/*------extra-small-device-start------*/
@media(min-width: 320px) and (max-width: 575px){
  .banner-slider h3{
     font-size: 28px !important;
  }
  .banner-slider h2{
     font-size: 70px !important;
  }
  .hero-img img{
     margin-top: 30px !important;
  }


  .info-boxes-wrapper {
    border-radius: 15px;
    background-color: #0146f6;
    -webkit-box-shadow: 0px 2px 14px 0px rgba(0, 64, 229, 0.59);
    box-shadow: 0px 2px 14px 0px rgba(0, 64, 229, 0.59);
    position: relative;
    z-index: 1;
    padding: 70px 50px !important;
    border-top: 4px solid #dce5fb;
}

.info-boxes-wrapper .info-boxes {
  display: block !important;

}
.info-boxes-wrapper .box-item{
  color: #fff;
  display: inline-grid !important;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  margin-bottom: 50px !important;
}

.info-boxes-wrapper::after {
    display: none !important;
}
.info-boxes-wrapper .box-item .box-title {
  margin-top: 20px;
  width: 100% !important;
}


.introduction-text{
   margin-top: 60px;
}
.introduction-text h2{
    font-size: 31px !important;
}

.introduction-text p {
  font-size: 13px !important;
  padding: 0px 15px !important;
}



.sponser-text h4 {
  font-size: 30px !important;
  padding-bottom: 29px !important;
}


.participaint-text h2 {
  font-size: 45px !important;
}
.participaint-text ul li {
  font-size: 14px !important;
}


.agency-about-title{
   margin-top: 25px;
}
.agency-about-title h2 {
  font-size: 36px !important;
  
}
.agency-text ul li {
  font-size: 13px !important;
}


.basic-info-title h2 {
  font-size: 37px !important;
  margin-bottom: 33px !important;
 
}
.features {
  margin-left: 0px !important;
  padding: 0px 10px !important;
}
.features h3 {
  font-size: 33px !important;
  padding-bottom: 32px !important;
  margin-top: 30px;
}
.features ul li {
  padding-bottom: 16px !important;
  font-size: 13px !important;
}


.curriculum-itam {
  height: 345px !important;
}
.curriculum-title h2 {
  font-size: 40px !important;
  margin-bottom: 55px !important;
}


.infor-itam-one h5 {
  font-size: 15px !important;
}
.infor-itam-one{
margin-bottom: 20px !important;
}

.recognitaion-img img {
  margin-left: 40px !important;
}
.recognition-text p {
  font-size: 15px !important;
  line-height: 32px !important;
 
}
.recognition-text{
    margin-left: 0px !important;
    margin-top: 0px !important;
}


.contact-itam-info {
  margin-bottom: 20px;
}

.why-choose-area .why-chose-circle-area .single-circle-item h6 {
font-size: 10px !important;
}
.why-choose-area .why-chose-circle-area .single-circle-item.circle-one h6 {
margin-top: 3px !important;
}
.why-choose-area .why-chose-circle-area .single-circle-item.circle-six {
left: 89px !important;
top: 42% !important;
}
.why-choose-area .why-chose-circle-area .single-circle-item.circle-five {
right: 75px !important;
top: 33% !important;
}
.why-choose-area .why-chose-circle-area .single-circle-item.circle-four h6 {
right: 82px !important;
top: 12% !important;
}
.fee-content-itam {
margin-bottom: 20px !important;
}
.single-counter-itam {
margin-bottom: 20px !important;
}
.accordian-single-item .accordion-header .accordion-button {
font-size: 17px !important;
}
.feedback-left p {
margin-bottom: 35px !important;
}
.information-text ul li {
font-size: 13px !important;
}
.basdge-img {
margin-left: 0px !important;
}
.basdge-btn {
text-align: center;
margin-top: 50px !important;
margin-right: 0px !important;
}
.navbar-nav {
background-color: #0f0f0fd6 !important;
padding: 20px 0 !important;
}
.navbar-expand-lg .navbar-nav .nav-link {
 padding-bottom: 10px !important;
}

.demo-content {
padding: 15px 18px !important;
}
.demo-left h4 {
font-size: 14px !important;
}
.demo-left {
margin-right: 10px !important;
}
.demo-left h4 i {
font-size: 13px !important;
padding-left: 2px !important;
}
.demo-right h4 {
font-size: 15px !important;
}
.demo-right.four {
margin-left: 0px !important;
}
.demo-right.five {
margin-left: 42px !important;
}
.demo-right.six {
margin-left: 20px !important;
}
.demo-right.last-usd {
margin-left: 20px !important;
}
.demo-right.one {
margin-left: 40px !important;
}
.demo-right.two {
margin-left: 30px !important;
}
.demo-right.three {
margin-left: 25px !important;
}
.demo-itam {
margin-bottom: 30px !important;
}
.demo-right.last-usd h4 {
font-size: 25px !important;
}
.demo-left.fee-left h4 {
font-size: 25px !important;

}

}
/*------extra-small-device-end------*/